body {
	background: radial-gradient(circle, #f0f0f0, #f7f7f7);
	display: none;
 }
 
.header {
	background: none;
	border-bottom: 3px dashed #c00333;
	border-radius: 25px;
	color: #c00333;
	font-family: 'Oswald', sans-serif;
	font-size: 70px;
	margin: 10px auto;
	padding: 5px;
	text-align: center;
	text-shadow: 0px 0px 20px #f0f0f0;
	width: 600px;
 }
 
.title {
	color: #333333;
	font-family: 'Oswald', sans-serif;
	font-size: 52px;
	height: 52px;
	margin: 10px auto;
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
	width: 570px;
 }
 
.main {
	margin: 5px auto;
	padding: 10px;
	text-align: center;
	width: 500px;
 }
 
.button {
	background-color: #606060;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	border-radius: 10px;
	box-shadow: 0 5px 5px #313131, 0 9px 0 #393939, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
	color: #fff;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	height: 62px;
	padding: 6px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
	text-transform: uppercase;
	width: 230px;
 }
 
	.button:hover {
		box-shadow: 0 5px 5px #313131, 0 9px 0 #393939, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
		color: #fff !important;
	 }
 
	.button:active {
		box-shadow: 0 2px 0 #393939, 0px 4px 4px rgba(0,0,0,0.4), inset 0px 2px 5px rgba(0,0,0,0.2);
		color: #fff !important;
		top: 7px;
	 }
 
a:link {
	outline: none;
	text-decoration: none;
 }
 
a:visited {
	outline: none;
	text-decoration: none;
 }
 
a:hover {
	outline: none;
	text-decoration: none;
 }
 
a:active {
	outline: none;
	text-decoration: none;
 }
 
.shield {
	border-radius: 5px 5px 35px 35px;
	padding-left: 25px;
	padding-right: 25px;
 }
 
.criss-cross {border-radius: 35px 5px;}
 
.rectangular {border-radius: 10px / 35px;}
 
.one-corner {
	border-radius: 5px 5px 35px 5px;
	padding-right: 25px;
 }
 
.red {
	background-color: #c34747;
	box-shadow: 0 5px 5px #853232, 0 9px 0 #5e2525, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
 }
 
	.red:hover {box-shadow: 0 5px 5px #853232, 0 9px 0 #5e2525, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);}
 
	.red:active {box-shadow: 0 2px 0 #5e2525, 0px 4px 4px rgba(0,0,0,0.4), inset 0px 2px 5px rgba(0,0,0,0.2);}
 
.orange {
	background-color: #c37846;
	box-shadow: 0 5px 5px #855031, 0 9px 0 #5e3a25, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
 }
 
	.orange:hover {box-shadow: 0 5px 5px #855031, 0 9px 0 #5e3a25, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);}
 
	.orange:active {box-shadow: 0 2px 0 #5e3a25, 0px 4px 4px rgba(0,0,0,0.4), inset 0px 2px 5px rgba(0,0,0,0.2);}
 
.green {
	background-color: #7fc345;
	box-shadow: 0 5px 5px #508530, 0 9px 0 #385e25, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
 }
 
	.green:hover {box-shadow: 0 5px 5px #508530, 0 9px 0 #385e25, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);}
 
	.green:active {box-shadow: 0 2px 0 #385e25, 0px 4px 4px rgba(0,0,0,0.4), inset 0px 2px 5px rgba(0,0,0,0.2);}
 
.pink {
	background-color: #d7298b;
	box-shadow: 0 5px 5px #782d54, 0 9px 0 #5e254c, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
 }
 
	.pink:hover {box-shadow: 0 5px 5px #782d54, 0 9px 0 #5e254c, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);}
 
	.pink:active {box-shadow: 0 2px 0 #5e254c, 0px 4px 4px rgba(0,0,0,0.3), inset 0px 2px 5px rgba(0,0,0,0.2);}
 
.blue {
	background: #2a8ad8;
	box-shadow: 0 5px 5px #364a8e, 0 9px 0 #25325e, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
 }
 
	.blue:hover {box-shadow: 0 5px 5px #364a8e, 0 9px 0 #25325e, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);}
 
	.blue:active {box-shadow: 0 2px 0 #25325e, 0px 4px 4px rgba(0,0,0,0.3), inset 0px 2px 5px rgba(0,0,0,0.2);}
 
.purple {
	background-color: #8a26d3;
	box-shadow: 0 5px 5px #54307b, 0 9px 0 #3f255e, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
 }
 
	.purple:hover {box-shadow: 0 5px 5px #54307b, 0 9px 0 #3f255e, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);}
 
	.purple:active {box-shadow: 0 2px 0 #42255e, 0px 4px 4px rgba(0,0,0,0.3), inset 0px 2px 5px rgba(0,0,0,0.2);}